<!doctype html>
<html lang="ja">
<head>
<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<!-- Bootstrap CSS -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="stylesheet1.css">

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</head>

<body>


<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="index.html">Title</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavDropdown">
      <ul class="navbar-nav">
        <li class="nav-item">
        <a class="nav-link" href="index.html">Home</a>
        </li>
        <li class="nav-item">
        <a class="nav-link" href="MyPage.html">Mypege</a>
        </li>
      </ul>
    </div>
</nav>

<nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-5">

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse justify-content-end" id="navbarNavDropdown">

      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" href="NewRegist.html">新規登録</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="Login.html">ログイン</a>
        </li>

      </ul>

    </div>
</nav>



<div class="main">
  <div class="container_s">
    <h3>アーティストユーザ新規登録</h3>
    <hr>

    <div class="artistRegistForm">
      <form action="NewRegistConfirm_Artist.html">
        <table>
          <tr>
            <th>アーティスト名</th>
            <td><input type="text" name="artistName"></td>
          <tr>
            <th>活動開始日</th>
            <td><input type="date" name="birthDate"></td>
          <tr>
            <th>活動地域</th>
            <td><input type="text" name="region"></td>
          <tr>
            <th>ジャンル</th>
            <td>
              <input type="checkbox" name="genre" value="1">Rock
              <input type="checkbox" name="genre" value="2">Pops
              <input type="checkbox" name="genre" value="3">Jazz
              <input type="checkbox" name="genre" value="4">Metal
            </td>
          <tr>
            <th>メンバー</th>
            <td>
            <span class="member">
              <input type="text"><br>
              <input type="text"><br>
              <input type="text"><br>
              <input type="text"><br>
              <input type="text"><br>
            </span>
            </td>
          <tr>
            <th>紹介文</th>
            <td>
              <textarea name="introduce" cols="50" rows="10"></textarea>
            </td>
          <tr>
            <th>プロフィール画像</th>
            <td>
              <input type="file" accept=".jpg,.gif,.png,image/gif,image/jpeg,image/png">
            </td>
          <tr>
            <th>ログインID</th>
            <td><input type="text" name="loginId"></td>
          <tr>
            <th>パスワード</th>
            <td><input type="password" name="passwod"></td>
          <tr>
            <th>パスワード（確認）</th>
            <td><input type="password" name="password2"></td>


        </table>
        <div class="text-center mt-5">
          <input class="btn btn-dark" type="submit" value="登録">
        </div>
      </form>
    </div>

  </div>


</div>

<footer></footer>


<!-- Optional JavaSxcript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
